
/* ****************** 2칸 레이아웃  ****************** */

.layout_150769_ {clear:both; min-width:320px; max-width:1334px; margin:0 auto;}
.layout_150769_ > div {}
.layout_150769_ > div:after {content:''; display:block; clear:both;}
.layout_150769_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150769_ > div > .container_1 {width:25%;}
.layout_150769_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_150769_ > div > .container_1 { width:100%; }
	.layout_150769_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_150769_ {min-width:1334px;}
}

/* ****************** HTML 편집기  ****************** */

.html_150770_ {overflow:hidden;}
.html_150770_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_150771_ {overflow:hidden;}
.html_150771_:after {content:''; display:block; clear:both;}
